Bug 718446 - [abrt] fedora-easy-karma-0-0.11.20101123gitf70e9b6d.fc15: fedora-easy-karma:281:__init__:IOError: [Errno 2] No such file or directory: '/home/eduardo/.fedora-easy-karma/bodhi-cache-F15.cpickle'
Summary: [abrt] fedora-easy-karma-0-0.11.20101123gitf70e9b6d.fc15: fedora-easy-karma:2...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-easy-karma
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a20847282efd52aa83b0be90e01...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-03 04:00 UTC by Eduardo Villagrán Morales
Modified: 2011-09-09 00:05 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-30 20:49:21 UTC


Attachments (Terms of Use)
File: backtrace (38.90 KB, text/plain)
2011-07-03 04:00 UTC, Eduardo Villagrán Morales
no flags Details

Description Eduardo Villagrán Morales 2011-07-03 04:00:11 UTC
abrt version: 2.0.3
architecture:   i686
cmdline:        /usr/bin/python /usr/bin/fedora-easy-karma --fas-username=evillagr --bodhi-cached
component:      fedora-easy-karma
executable:     /usr/bin/fedora-easy-karma
kernel:         2.6.38.8-32.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        fedora-easy-karma-0-0.11.20101123gitf70e9b6d.fc15
reason:         fedora-easy-karma:281:__init__:IOError: [Errno 2] No such file or directory: '/home/eduardo/.fedora-easy-karma/bodhi-cache-F15.cpickle'
time:           Sat Jul  2 23:55:28 2011
uid:            500
username:       eduardo

backtrace:      Text file, 39836 bytes

comment:
:1. Install fedora-easy-karma
:2. run fedora-easy-karma --bodhi-cached
:
:Works fine without cache option.

Comment 1 Eduardo Villagrán Morales 2011-07-03 04:00:14 UTC
Created attachment 511021 [details]
File: backtrace

Comment 2 Fedora Update System 2011-08-19 18:48:51 UTC
fedora-easy-karma-0-0.12.20110819gitadba3055.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.12.20110819gitadba3055.el5

Comment 3 Fedora Update System 2011-08-19 18:49:09 UTC
fedora-easy-karma-0-0.12.20110819gitadba3055.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.12.20110819gitadba3055.fc15

Comment 4 Fedora Update System 2011-08-19 18:49:26 UTC
fedora-easy-karma-0-0.12.20110819gitadba3055.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.12.20110819gitadba3055.fc16

Comment 5 Fedora Update System 2011-08-19 18:49:45 UTC
fedora-easy-karma-0-0.12.20110819gitadba3055.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.12.20110819gitadba3055.fc14

Comment 6 Fedora Update System 2011-08-19 18:50:02 UTC
fedora-easy-karma-0-0.12.20110819gitadba3055.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.12.20110819gitadba3055.el6

Comment 7 Fedora Update System 2011-08-22 18:35:56 UTC
Package fedora-easy-karma-0-0.12.20110819gitadba3055.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fedora-easy-karma-0-0.12.20110819gitadba3055.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.12.20110819gitadba3055.fc16
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-08-23 16:25:47 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.13.20110823gitb0706146.el6

Comment 9 Fedora Update System 2011-08-23 16:26:10 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.13.20110823gitb0706146.fc16

Comment 10 Fedora Update System 2011-08-23 16:26:33 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.13.20110823gitb0706146.fc14

Comment 11 Fedora Update System 2011-08-23 16:26:56 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.13.20110823gitb0706146.fc15

Comment 12 Fedora Update System 2011-08-23 16:27:20 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.13.20110823gitb0706146.el5

Comment 13 Fedora Update System 2011-08-24 18:56:07 UTC
fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc14

Comment 14 Fedora Update System 2011-08-24 18:56:29 UTC
fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc15

Comment 15 Fedora Update System 2011-08-24 18:56:52 UTC
fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.14.20110824gitb3e2f900.fc16

Comment 16 Fedora Update System 2011-08-25 17:04:07 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.15.20110825git36efb338.fc14

Comment 17 Fedora Update System 2011-08-25 17:04:29 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.15.20110825git36efb338.fc15

Comment 18 Fedora Update System 2011-08-25 17:04:54 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fedora-easy-karma-0-0.15.20110825git36efb338.fc16

Comment 19 Fedora Update System 2011-08-30 20:48:58 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2011-08-31 01:29:55 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2011-09-07 00:10:30 UTC
fedora-easy-karma-0-0.15.20110825git36efb338.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2011-09-09 00:03:06 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2011-09-09 00:04:45 UTC
fedora-easy-karma-0-0.13.20110823gitb0706146.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.